<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.ruffian.library.widget.RConstraintLayout
        android:id="@+id/root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginEnd="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_12"
        app:background_normal="@color/white"
        app:corner_radius="@dimen/dp_8">

        <LinearLayout
            android:id="@+id/llUploadTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_16"
            android:gravity="center"
            android:orientation="horizontal"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/ivSelected"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_6"
                android:background="@drawable/selector_data_manager"
                android:visibility="gone"
                tools:visibility="visible" />

            <TextView
                android:id="@+id/uploadTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="上传时间：2023-02-13 15:27:08"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <TextView
            android:id="@+id/uploadStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_15"
            android:text="管家上传"
            android:textSize="@dimen/sp_11"
            app:layout_constraintBottom_toBottomOf="@+id/llUploadTime"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/llUploadTime"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/eatTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:text="用餐时间：2023-02-13 15:40 | 早餐加餐"
            android:textColor="@color/col_7c7"
            android:textSize="@dimen/sp_15"
            app:layout_constraintStart_toStartOf="@+id/llUploadTime"
            app:layout_constraintTop_toBottomOf="@+id/uploadStatus"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/eatExplain"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_11"
            android:text="用餐说明：鸡蛋、牛奶、黄瓜、螺蛳粉"
            android:textColor="@color/col_7c7"
            android:textSize="@dimen/sp_15"
            app:layout_constraintStart_toStartOf="@+id/llUploadTime"
            app:layout_constraintTop_toBottomOf="@+id/eatTime"
            tools:ignore="HardcodedText" />

        <View
            android:id="@+id/vLine"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_17"
            android:layout_marginStart="@dimen/dp_20"
            android:layout_marginEnd="@dimen/dp_20"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/eatExplain" />

        <LinearLayout
            android:id="@+id/llImgList"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginEnd="@dimen/dp_7"
            android:layout_marginBottom="@dimen/dp_16"
            android:orientation="vertical"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/vLine">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rvImgList"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>

    </com.ruffian.library.widget.RConstraintLayout>

</LinearLayout>